body,td,th {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #181512;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#master-top-pub {
	height: 90px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-bottom: 4px;
}
#master-top-logo {
	background-image: url(/images/bg-top-logo.gif);
	background-repeat: repeat-x;
	height: 67px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#master-menu {
	background-image: url(/images/bg-menu.gif);
	background-repeat: repeat-x;
	height: 28px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#master-submenu {
	background-color: #D7D7D7;
	height: 26px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-bottom: 10px;
}
#master-content {
	background-image: url(/images/bg-mastercont.gif);
	background-repeat: repeat-y;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	position: relative;
}
#left {
	float: left;
	width: 665px;
}
#right {
	float: right;
	width: 300px;
}
#rodape {
	height: 65px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	clear: both;
}
#rodape-txt {
	text-align: center;
	padding-top: 10px;
	color: #393B3D;
}
#menu-p {
	position: absolute;
	height: 22px;
	width: 960px;
	left: 6px;
	top: 2px;
}
#menu-p ul {
	padding:5px 0px 0px;
	margin:0px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#menu-p ul li {
	list-style:none;
	font-weight: bold;
	float: left;
	padding:0px 8px 0px 0px;
    margin:0px 5px 0px 3px;
}
#menu-p ul li a {
   color: #2F3132;
   text-decoration: none;
   display:block;
   text-transform: uppercase;
}
#menu-p ul li a:hover {
	color: #FFFFFF;
	background-color: #005193;
}
#top-pesq {
	position: absolute;
	height: 22px;
	width: 180px;
	right: 6px;
	text-align: right;
	bottom: 15px;
}
form {
	margin: 0px;
	padding: 0px;
}
.caixa {
	font-size: 11px;
	border: 1px solid #757272;
}
#logo {
	position: absolute;
	height: 58px;
	width: 316px;
	left: 350px;
	top: 5px;
}
.bg-z1 {
	background-image: url(/images/bg-left1.gif);
	background-repeat: repeat-y;
}
.pub-center {
	text-align: center;
	margin-bottom: 10px;
}
.dest1 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #B8B7B6;
	padding-bottom: 10px;
}
.tit-d1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #087229;
	font-style: italic;
	margin-top: 5px;
}
.tit-d2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	color: #E52526;
	margin-bottom: 4px;
	padding-bottom: 4px;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #5F5C5C;
	margin-top: 10px;
}
.bg-d1 {
	background-color: #D7D7D7;
	padding: 5px;
}
.sep-d1 {
	margin-top: 8px;
	margin-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #B8B7B6;
	width: 660px;
}
.sep-d2 {
	margin-top: 8px;
	margin-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #B8B7B6;
	width: 300px;
}
.zmenu-seccao {
	padding-top: 10px;
	padding-bottom: 20px;
}
.tit-d3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #005193;
	padding-top: 1px;
	padding-bottom: 1px;
	font-style: italic;
	padding-left: 4px;
}
.tit-d4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #706E6D;
	padding-top: 1px;
	padding-bottom: 1px;
	font-style: italic;
	padding-left: 4px;
}
.capa {
	text-align: center;
	padding-top: 5px;
}
.border-d1 {
	padding: 4px;
	border: 1px solid #706E6D;
	margin-bottom: 10px;
}
.rubricas {
	font-weight: bold;
	color: #008131;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.rubricas ul {
	margin: 0px;
	padding: 0px;
}
.rubricas ul li {
	padding-top: 3px;
	padding-bottom: 3px;
	list-style-type: none;
}
.rubricas ul li a {
	color: #181512;
	text-decoration: none;
}
#data-top {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #1B75BC;
	position: absolute;
	height: 15px;
	width: 300px;
	left: 10px;
	bottom: 15px;
}
#menu-secright {
	margin: 0px;
	padding: 0px;
}
#menu-secright ul {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
#menu-secright ul li {
	background-image: url(/images/bg-menusec-right.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 138px;
	list-style-type: none;
	padding-top: 5px;
	padding-left: 5px;
}
#menu-secright ul li a {
	color: #000000;
	text-decoration: none;
	display: block;
}
/**/
.menu-rubricas {
	margin: 0px;
	padding: 0px;
}
.menu-rubricas ul {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
.menu-rubricas ul li {
	background-image: url(/images/bg-menusec-right.gif);
	background-repeat: repeat-x;
	height: 25px;
	width: 160px;
	list-style-type: none;
	padding-top: 5px;
	padding-left: 2px;
	font-size: 11px;
}
#master-bot {
	height: 30px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image: url(/images/bg-mastercont.gif);
	background-repeat: repeat-y;
}
#bot-txt1 {
	color: #393B3D;
	background-color: #B6B5B5;
	padding: 2px 4px 4px;
	height: 14px;
	width: 652px;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
#bot-txt2 {
	color: #393B3D;
	background-color: #B6B5B5;
	padding: 2px 4px 4px;
	height: 14px;
	width: 292px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}

#rodape-txt a {
	color: #393B3D;
}

a {
	color: #434648;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.rubricas ul li a:hover {
	color: #181512;
	text-decoration: underline;
}
.border-d1 ul {
	margin: 0px;
	padding: 0px;
}
.border-d1 ul li {
	padding-top: 2px;
	padding-bottom: 5px;
	padding-left: 10px;
	list-style-type: none;
	background-image: url(/images/img-bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.verde {
	color: #00a651;
}
.rosa {
	color: #e185b7;
}
.apreto {
	color: #000000;
}
.menu-rubricas ul li a:hover {
	text-decoration: none;
}
.border-menu-p {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #494A4A;
}
#top-pesqtv {
	position: absolute;
	height: 22px;
	width: 200px;
	text-align: left;
	left: 10px;
	top: 15px;
	color: #FFFFFF;
}
